Subject: bug#78985: sort-float failure on ppc64, LDBL_MIN fraction part too long for test command to parse

From: Collin Funk <[email-masked]>
Date: Fri, 11 Jul 2025 15:25:22 -0700

Paul Eggert <[email-masked]> writes:

> On 2025-07-11 04:28, C. Neidahl wrote:
>> The LDBL_MIN fraction is longer than the DBL_MIN fraction, so it
>> appears as a bigger number to test/expr
>
> Oh, right. Thanks. I installed the attached further patch to fix that.
> This is cleaner anyway.

This test still fails on cfarm110 for me, logs attached.

I was looking at it the other day, but was unable to get a working
version.

I'll see if I have any ideas later.

Collin